## grendel.prefs.base
Class GeneralPrefs

    java.lang.Object
      |
      +--grendel.prefs.base.GeneralPrefs

public class GeneralPrefs
extends java.lang.Object

Method Summary
`static GeneralPrefs` | `GetMaster()`
`java.lang.String` | `getSMTPServer()`
`void` | `readPrefs()`
`void` | `setSMTPServer(java.lang.String aSMTPServer)`
`void` | `writePrefs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### GetMaster

    public static GeneralPrefs GetMaster()

### readPrefs

    public void readPrefs()

### writePrefs

    public void writePrefs()

### getSMTPServer

    public java.lang.String getSMTPServer()

### setSMTPServer

    public void setSMTPServer(java.lang.String aSMTPServer)